<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S07 CSS Activity</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <header>
        <nav>
            <img src="./zuittlogo.png" alt="">
            <ul class="navbar-links">
                <li><a href="#">Home</a></li>
                <li><a href="#">Web Dev Program</a></li>
                <li><a href="#">Companies</a></li>
                <li><a href="#">FAQ</a></li>
                <li><a href="#">Blog</a></li>
            </ul>
        </nav>
    </header>
    <section class="apply">
        <h1>What is Zuitt?</h1>
        <p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our
            rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip
            them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our
            belief that Filipinos can do much more with affordable and quality education. If you invest in your
            education, you can be in the best position to achieve the life you've always wanted for yourself and your
            family.</p>
        <button>Apply Now</button>
    </section>
    <section class="succeed">
        <h1>Succeed with Zuitt</h1>
        <h2>Beginner Friendly</h2>
        <p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via
            a live online instruction with passionate peers and one-on-one Q&A.</p>
        <h2>Study Now, Pay Later</h2>
        <p>We're confident in your ability to get your dream career after the training. You don't have to pay for the
            program while you're still learning.</p>
        <h2>Just 4/6 Months</h2>
        <p>Join our 4 Month Day Class for complete immersed and dedicated learning, or our 6 Month Night Class so you
            can learn even while working.</p>
    </section>
    <footer>
        <div class="footer-container">
            <div>
                <h2>About Us</h2>
                <ul>
                    <li><a href="#">History</a></li>
                    <li><a href="#">Mission & Vision</a></li>
                    <li><a href="#">Founders</a></li>
                    <li><a href="#">Branches</a></li>
                </ul>
            </div>
            <div>
                <h2>Careers</h2>
                <ul>
                    <li><a href="#">Junior Developer</a></li>
                    <li><a href="#">Marketing Associate</a></li>
                    <li><a href="#">Legal Staff</a></li>
                    <li><a href="#">Junior Accountant </a></li>
                </ul>
            </div>
            <div>
                <h2>Follow Us</h2>
                <ul>
                    <li><a href="#">Facebook</a></li>
                    <li><a href="#">LinkedIn</a></li>
                </ul>
            </div>
            <div>
                <h2>Contact Us</h2>
                <ul>
                    <li>(02)8 282 9520</li>
                    <li>0917 166 8714 (Globe)</li>
                    <li>0932 898 8713 (Smart)</li>
                    <li><a href="#">helpdesk@zuitt.co</a></li>
                </ul>
            </div>
        </div>
        <div class="terms">
            <a href="">Terms of Service</a>
            <p>|</p>
            <a href="">Privacy Policy</a>
            <p>|</p>
            <p>© 2017-2019 Zuitt All Rights Reserved</p>
        </div>
    </footer>

</body>

</html>